当前位置: 首页 > Eclipse
  • 使用eclipse进行OpenDaylight开发

    这篇教程(指南)需要OpenDaylight Tookit,请确保你已经配置好了Tookit并且你的控制可以正常运行。开始整个过程之前,请确保你已经正确安装了Eclipse 3.9。尽管下面的步骤可以工作在Eclipse 3.8下,但是可能会有一些关于目录路径的错误。所以,最好还是使用Eclipse 3.9吧。另外,你还需要m2e插件,这个插件使Eclipse可以读取Maven工程。请自行安装m2e插件。

    阅读全文
    发布日期:2014-05-14 | 分类:OpenDaylight | 阅读:13,783 views | 标签:,